Search Results (Refine Search)

Search Parameters:
  • Results Type: Overview
  • Keyword (text search): cpe:2.3:a:apple:itunes:8.0.1:-:mac:*:*:*:*:*
There are 856 matching records.
Displaying matches 661 through 680.
Vuln ID Summary CVSS Severity
CVE-2012-0624

WebKit, as used in Apple iOS before 5.1 and iTunes before 10.6, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-03-07-1 and APPLE-SA-2012-03-07-2.

Published: March 08, 2012; 5:55:03 PM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2012-0623

WebKit, as used in Apple iOS before 5.1 and iTunes before 10.6, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-03-07-1 and APPLE-SA-2012-03-07-2.

Published: March 08, 2012; 5:55:03 PM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2012-0622

WebKit, as used in Apple iOS before 5.1 and iTunes before 10.6, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-03-07-1 and APPLE-SA-2012-03-07-2.

Published: March 08, 2012; 5:55:03 PM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2012-0621

WebKit, as used in Apple iOS before 5.1 and iTunes before 10.6, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-03-07-1 and APPLE-SA-2012-03-07-2.

Published: March 08, 2012; 5:55:03 PM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2012-0620

WebKit, as used in Apple iOS before 5.1 and iTunes before 10.6, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-03-07-1 and APPLE-SA-2012-03-07-2.

Published: March 08, 2012; 5:55:03 PM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2012-0619

WebKit, as used in Apple iOS before 5.1 and iTunes before 10.6, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-03-07-1 and APPLE-SA-2012-03-07-2.

Published: March 08, 2012; 5:55:03 PM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2012-0618

WebKit, as used in Apple iOS before 5.1 and iTunes before 10.6, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-03-07-1 and APPLE-SA-2012-03-07-2.

Published: March 08, 2012; 5:55:03 PM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2012-0617

WebKit, as used in Apple iOS before 5.1 and iTunes before 10.6, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-03-07-1 and APPLE-SA-2012-03-07-2.

Published: March 08, 2012; 5:55:03 PM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2012-0616

WebKit, as used in Apple iOS before 5.1 and iTunes before 10.6, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-03-07-1 and APPLE-SA-2012-03-07-2.

Published: March 08, 2012; 5:55:03 PM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2012-0615

WebKit, as used in Apple iOS before 5.1 and iTunes before 10.6, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-03-07-1 and APPLE-SA-2012-03-07-2.

Published: March 08, 2012; 5:55:03 PM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2012-0614

WebKit, as used in Apple iOS before 5.1 and iTunes before 10.6, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-03-07-1 and APPLE-SA-2012-03-07-2.

Published: March 08, 2012; 5:55:03 PM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2012-0613

WebKit, as used in Apple iOS before 5.1 and iTunes before 10.6, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-03-07-1 and APPLE-SA-2012-03-07-2.

Published: March 08, 2012; 5:55:03 PM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2012-0612

WebKit, as used in Apple iOS before 5.1 and iTunes before 10.6, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-03-07-1 and APPLE-SA-2012-03-07-2.

Published: March 08, 2012; 5:55:03 PM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2012-0611

WebKit, as used in Apple iOS before 5.1 and iTunes before 10.6, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-03-07-1 and APPLE-SA-2012-03-07-2.

Published: March 08, 2012; 5:55:02 PM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2012-0610

WebKit, as used in Apple iOS before 5.1 and iTunes before 10.6, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-03-07-1 and APPLE-SA-2012-03-07-2.

Published: March 08, 2012; 5:55:02 PM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2012-0609

WebKit, as used in Apple iOS before 5.1 and iTunes before 10.6, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-03-07-1 and APPLE-SA-2012-03-07-2.

Published: March 08, 2012; 5:55:02 PM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2012-0608

WebKit, as used in Apple iOS before 5.1 and iTunes before 10.6, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-03-07-1 and APPLE-SA-2012-03-07-2.

Published: March 08, 2012; 5:55:02 PM -0500
V3.x:(not available)
V2.0: 6.8 MEDIUM
CVE-2012-0607

WebKit, as used in Apple iOS before 5.1 and iTunes before 10.6, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-03-07-1 and APPLE-SA-2012-03-07-2.

Published: March 08, 2012; 5:55:02 PM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2012-0606

WebKit, as used in Apple iOS before 5.1 and iTunes before 10.6, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-03-07-1 and APPLE-SA-2012-03-07-2.

Published: March 08, 2012; 5:55:02 PM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2012-0605

WebKit, as used in Apple iOS before 5.1 and iTunes before 10.6, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2012-03-07-1 and APPLE-SA-2012-03-07-2.

Published: March 08, 2012; 5:55:02 PM -0500
V3.x:(not available)
V2.0: 9.3 HIGH